data "keycloak_user" "e1mo" {
  realm_id = data.keycloak_realm.realm.id
  username = "e1mo"
}

resource "keycloak_user_groups" "e1mo_groups" {
  realm_id   = data.keycloak_realm.realm.id
  user_id    = data.keycloak_user.e1mo.id
  exhaustive = true
  group_ids = [
    module.seafileclient.access_group.id,
  ]
}
