data "keycloak_user" "ialistannen" {
  realm_id = data.keycloak_realm.realm.id
  username = "ialistannen"
}

resource "keycloak_user_groups" "ialistannen_groups" {
  realm_id   = data.keycloak_realm.realm.id
  user_id    = data.keycloak_user.ialistannen.id
  exhaustive = true
  group_ids = [
    module.hedgedocclient.access_group.id,
    module.synapseclient.access_group.id,
    module.minifluxclient.access_group.id,
    module.giteaclient.access_group.id,
  ]
}
