resource "local_file" "inventory" {
  filename = "${var.files_dir}/inventory.yaml"
  content = templatefile(
    "${path.module}/templates/inventory.yaml.tpl",
    {
      server_under_test_ip       = hcloud_server.under_test.ipv4_address,
      server_under_test_hostname = hcloud_server.under_test.name,
      ssh_private_key_file       = local_sensitive_file.ssh_private_key.filename
    }
  )
}
