data "keycloak_user" "ju256" {
  realm_id = data.keycloak_realm.realm.id
  username = "ju256"
}

resource "keycloak_user_groups" "ju256_groups" {
  realm_id   = data.keycloak_realm.realm.id
  user_id    = data.keycloak_user.ju256.id
  exhaustive = true
  group_ids = [
    module.hedgedocclient.access_group.id,
    module.minifluxclient.access_group.id
  ]
}
